<?xml version="1.0"  encoding="ISO-8859-1"?>
<!-- Gegenereerd door DOV archeologie Access (versie 1.0.0 van 16/01/2017) op 22/12/2023 -->
<ns2:dov-schema-archeologie  xmlns:ns2="http://kern.schemas.dov.vlaanderen.be" version="1.0" >
<referentieprofiel>
<projectcode>2023K322</projectcode>
<referentieprofielnummer>1</referentieprofielnummer>
<doel>proefsleuven en proefputten</doel>
<datum>2023-12-08</datum>
<auteur>
<persoon>
<naam>Reygel</naam>
<voornaam>Patrick</voornaam>
</persoon>
<organisatie>
<naam>ARON bv</naam>
</organisatie>
</auteur>
<beginpunt>
<xy>
<x>201819.00</x>
<y>169594.00</y>
<betrouwbaarheid>onbekend</betrouwbaarheid>
<methode_opmeten>methode onbekend</methode_opmeten>
<origine_opmeten>
<naam>onbekend</naam>
</origine_opmeten>
</xy>
<z>
<waarde>29.67</waarde>
<betrouwbaarheid>onbekend</betrouwbaarheid>
<methode_opmeten>methode onbekend</methode_opmeten>
</z>
</beginpunt>
<eindpunt>
<xy>
<x>201819.00</x>
<y>169594.00</y>
<betrouwbaarheid>onbekend</betrouwbaarheid>
<methode_opmeten>methode onbekend</methode_opmeten>
<origine_opmeten>
<naam>onbekend</naam>
</origine_opmeten>
</xy>
<z>
<waarde>27.87</waarde>
<betrouwbaarheid>onbekend</betrouwbaarheid>
<methode_opmeten>methode onbekend</methode_opmeten>
</z>
</eindpunt>
<beschrijving>Antropogene lagen op de alluviale quartiare bodem die meer dan 2 m diep in gelegen.</beschrijving>
<bodemkaart>OB</bodemkaart>
<bodemclassificatie>OB</bodemclassificatie>
<foto>
<titel>Profiel 1</titel>
<datum>2023-12-08</datum>
<bijlage_type>foto</bijlage_type>
<bestand>ZO-23-BONO P1 PR2 (3).JPG</bestand>
</foto>
<aardkundige_eenheid>
<horizontnummer>1</horizontnummer>
<bovengrens>0</bovengrens>
<ondergrens>20</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>droog</vochtigheid_beschrijving>
<naam>BV</naam>
<beschrijving>Bouwvoor</beschrijving>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>A</hoofdklasse>
</bodemtextuur>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>2</horizontnummer>
<bovengrens>20</bovengrens>
<ondergrens>180</ondergrens>
<ondergrens_bereikt>false</ondergrens_bereikt>
<vochtigheid_beschrijving>nat</vochtigheid_beschrijving>
<naam>Antopogene ophogingen</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>A</hoofdklasse>
</bodemtextuur>
</aardkundige_eenheid>
</referentieprofiel>
</ns2:dov-schema-archeologie>
